[Overview][Types][Procedures and functions][Index] | Reference for unit 'ctypes' (#rtl)

# operator -(clongdouble, Double): Double

Implement subtraction of double and clongdouble.

## Declaration

Source position: ctypes.pp line 122

`operator operator -(clongdouble, Double): Double(`
`const c: clongdouble;`
`const e: Double`
`):Double;`

## Description

This operator allows to subtract a double typed value from a clongdouble typed value. The result is a double typed value.

Documentation generated on: Feb 26 2014